﻿body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:url(/img/2008shequ/images/bg.gif) repeat-x top #FEE638;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*= 导航 =*/
.aysq{margin-bottom:10px;}
.nav{background:url(/img/2008shequ/images/one_b.gif) repeat-x;height:45px;}
.nav{text-align:left;font-size:14px;font-weight:bold;}
.nav a{margin:0 14px;color:#6D2516;}
/*= one =*/
.one_content{margin:0 auto;width:975px;height:auto;}
.one_content{display:inline-block;}
.one_content:after{display:block;clear:both;content:".";visibility:hidden}
.one_left{width:320px;height:auto;float:left;text-align:left;}
.one_right{width:644px;height:auto;float:right;text-align:left;padding-top:12px;}
.one_01{background:url(/img/2008shequ/images/one_12.jpg) no-repeat;width:91px;height:31px;padding-top:23px;font-size:14px;font-weight:bold;color:#692E10;}
.one_02{background:url(/img/2008shequ/images/one_17.jpg) no-repeat;}
.one_03{line-height:170%;padding-left:5px;}
.one_04{background:url(/img/2008shequ/images/one_24.jpg) repeat-y;}
.one_05{width:346px;height:auto;margin:0 auto;clear:both;}
.one_05l{width:180px;height:auto;float:left;text-align:left;}
.one_05r{width:151px;height:auto;float:right;text-align:left;}
.one_06,.one_09,.one_12{font-size:14px;font-weight:bold;}
.one_06,.one_09{padding-left:5px;}
.one_06,.one_06 a,.one_09,.one_09 a,.one_12,.one_12 a{color:#692E10;}
.one_07{border:1px solid #F7B504;}
.one_07 td{border-left:1px solid #F7B504;border-top:1px solid #F7B504;height:12px;line-height:160%;}
.one_07 td span{color:#FF0000;font-weight:bold;}
.one_07 td,.one_07 td a{color:#692E10;}
.one_08{background:#fff;text-align:center;}
.one_08 img{margin-left:5px;}
.one_10 img{margin-top:3px;}
.one_11{background:url(/img/2008shequ/images/one_14.jpg) no-repeat;}
.one_12{text-align:left;}
.one_12,.one_13{width:185px;height:auto;margin:0 auto;}
.one_13{background:url(/img/2008shequ/images/one_28.gif) no-repeat;width:185px;height:35px;}
.one_14{margin-top:8px;color:#CB0000;font-weight:bold;}
.one_14 img{margin-right:5px;}
.one_15{margin-top:5px;}
.one_16{width:180px;height:auto;margin:7px auto 0 auto;}
/*= two =*/
.two_01{background:url(/img/2008shequ/images/two_02.jpg) no-repeat;}
.two_01 a{margin:0 5px 0 4px;color:#68410D;}
.two_02{background:url(/img/2008shequ/images/two_08.jpg) no-repeat;}
.two_03{text-align:left;width:240px;margin:0 auto;padding-left:5px;}
.two_03 ul li{background:url(/img/2008shequ/images/dian.gif) repeat-x bottom;padding-bottom:4px;}
.two_03 ul li,.two_03 ul li a{color:#664303;}
.two_04 td{padding-bottom:2px;text-align:center;}
.two_05{background:url(/img/2008shequ/images/two_32.jpg) no-repeat;vertical-align: top;padding-top:10px;}
.two_05,.two_05 a{color:#68410D;font-weight:bold;}
.two_06{background:url(/img/2008shequ/images/two_17.jpg) no-repeat;}
.two_07 p{text-align:left;font-size:14px;}
.two_07,.two_08{width:171px;height:auto;margin:0 auto;font-weight:bold;}
.two_07,.two_07 a,.two_08,.two_08 a{color:#4B6400;}
.two_08{text-align:center;}
.two_08 img{margin:7px 0 2px 0;}
.two_09{background:url(/img/2008shequ/images/two_18.jpg) no-repeat;}
.two_10{font-weight:bold;}
.two_10,.two_11,.two_12{width:138px;height:auto;margin:0 auto;}
.two_11,.two_11 a{color:#68410D;}
.two_12{font-weight:bold;}
.two_12 img{margin-left:10px;}
.two_13{background:url(/img/2008shequ/images/two_52.jpg) no-repeat;}
.two_14{margin-left:15px;}
.two_14 td,.two_14 td a{color:#68410D;font-weight:bold;}